#fw-section-hero-1728921279 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-68e924ca-6914-409e-8da4-399ba4f338f8 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-c251f7c7-a187-45d6-8f8d-0bc04ef53652 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

















#fw-section-rich-text-270744e4-3964-4ded-a238-04339d12a7c8 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #fff194;
--color-background-rgb: 255, 241, 148;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #010102;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #010102;
--secondary-btn-bg: transparent;
--secondary-btn-text: #010102;
--secondary-btn-border-color: #010102;

}













#fw-section-hero-video-89af52a1-26aa-4b6c-b22a-92033527be06 {
--font-heading-scale: 0.81;
--font-body-scale: 1.14;
}
#fw-section-hero-video-89af52a1-26aa-4b6c-b22a-92033527be06 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-1722633534 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}

#fw-section-hero-a459cc4a-681c-40f4-9048-61453adef24b {
--font-heading-scale: 0.7;
--font-body-scale: 1.03;
}
#fw-section-hero-a459cc4a-681c-40f4-9048-61453adef24b {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-1723552688 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1722863765 {
--color-primary: #ffdc60;
--color-primary-rgb: 255, 220, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffdc60;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-announcement-bar-67e39af6-002a-4100-aa80-a7803eab13ec {
--font-heading-scale: 1.41;
--font-body-scale: 0.87;
}
#fw-section-announcement-bar-67e39af6-002a-4100-aa80-a7803eab13ec {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fdfdfd;
--color-background-rgb: 253, 253, 253;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}